Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 09 Oct 2020 14:06:36 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<div>
<div style="direction: ltr">Hi Team,</div>
<div>
<br>
</div>
<div style="direction: ltr">I understand the inconvenience, however, <span id="ms-outlook-ios-cursor">
</span>I would like the refund to be transferred to the bank please. </div>
<div>
<br>
</div>
<div style="direction: ltr">Thanks, </div>
<div style="direction: ltr">Malak. </div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, October 7, 2020 9:59:04 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1545413] - Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Malak,</div>
<div dir="ltr">
<div style="line-height:1.38">
<br>
</div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); text-decoration:none; white-space:pre-wrap">Thank you for contacting us. </span></div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); text-decoration:none; white-space:pre-wrap"><br>
</span></div>
<div style="line-height:1.38"><span dir="ltr" style="font-size:11pt; color:rgb(0,0,0); text-decoration:none; white-space:pre-wrap">I see that you’ve been expecting a delivery for your order completely. Unfortunately the order has been partially canceled as
 the item is currently out to stock. </span></div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); background-color:transparent; font-weight:400; font-style:normal; font-variant:normal; text-decoration:none; vertical-align:baseline; white-space:pre-wrap">We always try to maintain
 accurate inventory on our website, but in this case due to unexpected reasons, the item you ordered is not available with us to be shipped currently in stock.</span></div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); text-decoration:none; white-space:pre-wrap"><br>
</span></div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); background-color:transparent; font-weight:400; font-style:normal; font-variant:normal; text-decoration:none; vertical-align:baseline; white-space:pre-wrap">I am sorry, but this is
 not typical of the experience we offer, and we understand the inconvenience this has caused.</span></div>
<div style="line-height:1.38"><span dir="ltr" style="font-size:11pt; color:rgb(0,0,0); background-color:transparent; font-weight:400; font-style:normal; font-variant:normal; text-decoration:none; vertical-align:baseline; white-space:pre-wrap">The return voucher
 has been issued as refund value with below code:</span></div>
<div style="line-height:1.38">
<span dir="ltr" style="font-size:11pt; color:rgb(0,0,0); background-color:transparent; font-weight:400; font-style:normal; font-variant:normal; text-decoration:none; vertical-align:baseline; white-space:pre-wrap">​</span><br>
</div>
<div style="line-height:1.38"><span dir="ltr" style="font-size:11pt; color:rgb(0,0,0); background-color:transparent; font-weight:400; font-style:normal; font-variant:normal; text-decoration:none; vertical-align:baseline; white-space:pre-wrap">8912255748065-66825-34262<br>
<br>
</span></div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); text-decoration:none; white-space:pre-wrap">The item may still be available at a local store near you, however we cannot check the local store availability. </span></div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); background-color:transparent; font-weight:400; font-style:normal; font-variant:normal; text-decoration:none; vertical-align:baseline; white-space:pre-wrap">Thanks for choosing to shop
 with us and apologies for the inconvenience this has caused.</span></div>
<div><span id="x_docs-internal-guid-979fc22c-7fff-0629-4957-daa33a4f5930"> </span></div>
<div><span style="color:rgb(0,0,0)">Your friends, </span></div>
<div><span style="color:rgb(0,0,0)">The Support Team</span></div>
</div>
<div dir="ltr">​<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1545413